
Anime-Planet Privacy Policy
Effective as of December 2011
This policy covers how Anime-Planet treats personal information that Anime-Planet collects and receives in connection with your use of the Anime-Planet website and related products and services. Personal information is information about you that is personally identifiable like your name, address, email address, or phone number, and that is not otherwise publicly available.
This privacy policy may be updated from time to time. We will notify you of any material changes by posting the new privacy policy on our site. You should consult this policy regularly for any changes.
Protecting your personal information is also your own responsibility. The federal government and the technology industry have developed practical tips to help you guard against Internet fraud, secure your computer and protect your personal information: http://www.onguardonline.gov/. Please consult these tips to be certain you are doing everything you can to protect your information.
INFORMATION COLLECTION AND USE
General
Anime-Planet collects personal information when you register to become a user on Anime-Planet, when you register and participate in forums, post reviews and recommendations, and participate in other services available on or through our site, when you visit Anime-Planet pages or the pages of certain Anime-Planet partners, and when you enter promotions and contests. Anime-Planet may combine information about you that we have with information we obtain from other users, business partners or other companies. 
When you register to become a member of the site and/or any forum we ask for information such as your user name, email address, password and birth date. In addition, after you register to become a member, you have the capability of sharing other information about you in connection with your access to and use of the site, including your gender, twitter information, and facebook information. When you register with Anime-Planet and sign in to our services (including forums), you are not anonymous to us and much of your information will not be anonymous to other users. 
In addition to information you provide, Anime-Planet automatically receives and records information from your computer and browser, including your IP address, Anime-Planet cookie information, software and hardware attributes, and the page you request.
Anime-Planet uses information it collects for the following general purposes: (i) to provide and improve our services, features and content, (ii) to administer your use of our services and your account, (iii) to enable users to enjoy and easily navigate our site, (iv) to better understand your needs and interests, (v) to fulfill requests you may make, (vi) to personalize your experience, (vii) to provide service announcements and notices related to comments left for you by other users, and (viii) to provide you with further information and offers from us or third parties that we believe you may find useful or interesting, including newsletters, marketing or promotional materials and other information on Anime-Planet related services.
Children
You must be at least 13 years of age to use our Site and certain portions of the Site may be restricted to Registered Users who are at least 18 years of age. Anime-Planet does not knowingly collect personally identifiable information from children under 13. If a parent or guardian becomes aware that his or her child has provided us with personal information without their consent, he or she should contact us at [email protected] If we become aware that a child under 13 has provided us with personal information, we will delete such information from our files. 
Cookies and Log Data
Anime-Planet may set and access Anime-Planet cookies on your computer. A cookie is a small data file that we transfer to your computer’s hard disk for record-keeping purposes. We use "persistent cookies" to save your username and login password for future logins to the Sites. We use "session ID cookies" to enable certain features of the services, to better understand how you interact with the services and to monitor web traffic routing on the site and aggregate usage of the services. You can instruct your browser, by changing its options, to stop accepting cookies or to prompt you before accepting a cookie from the websites you visit. If you do not accept cookies, however, you may not be able to use all portions of the site or all functionality of the services.
Anime-Planet uses third-party advertising companies to serve ads and collect information when you visit our site. These companies may use cookies to collect information (such as which ads you have seen already or which ads you have clicked) in order to provide additional advertisements. If you would like more information and to know how to opt-out, see http://www.networkadvertising.org/managing/opt_out.asp.
In addition, as you use the site, our servers automatically record information that the browser sends ("Log Data"). Log Data may include, but is not limited to, your computer's Internet Protocol address, browser type, the web page you were visiting before you came to the site and information you search for on a site.
INFORMATION SHARING AND DISCLOSURE
By Anime-Planet.
Anime-Planet does not rent, sell, or share personal information about you with other people or non-affiliated companies except to provide products or services you've requested, when we have your permission, or under the following circumstances:

We provide the information to partners who work on behalf of or with Anime-Planet under confidentiality agreements. These companies may use your personal information in connection with Anime-Planet’s provision of its services to you. They may also communicate with you about offers from Anime-Planet and our marketing partners. However, these companies do not have any independent right to share this information. 
We respond to subpoenas, court orders, or legal process, or to establish or exercise our legal rights or defend against legal claims. 
We believe it is necessary to share information in order to investigate, prevent, or take action regarding illegal activities, suspected fraud, situations involving potential threats to the physical safety of any person, violations of Anime-Planet's terms of use, or as otherwise required by law. 
We transfer information about you if Anime-Planet is acquired by or merged with another company. In this event, Anime-Planet will notify you, via an announcement on our site, before information about you is transferred and becomes subject to a different privacy policy.

Anime-Planet displays targeted advertisements based on personal information. Advertisers (including ad serving companies) may assume that people who interact with, view, or click targeted ads meet the targeting criteria—for example, women ages 18-24 from a particular geographic area. 

Anime-Planet does not provide any personal information to the advertiser when you interact with or view a targeted ad. However, by interacting with or viewing an ad you are consenting to the possibility that the advertiser will make the assumption that you meet the targeting criteria used to display the ad. 
Anime-Planet advertisers include financial service providers (such as banks, insurance agents, stock brokers and mortgage lenders) and non-financial companies (such as stores, airlines, and software companies). 

We may share aggregated information that includes non-identifying information with third parties for industry analysis, demographic profiling, and to deliver targeted advertising about other products and services. Any aggregated information shared in these contexts will not contain your personal information.
This Privacy Policy Only Applies to Anime-Planet
This policy does not apply to the practices of people or companies that may be referenced on our site, including but not limited to advertisers, affiliates, partners, and people that Anime-Planet does not employ or manage. 
Your Own Information Sharing.
Please be aware that when you register to become an Anime-Planet member, post recommendations and reviews, register for and/or participate in forums and create personal lists such as lists of favorite characters, personal anime/mange lists, etc., other users are able to see that information, including any bio information you provide about you, location, gender, birth date and/or age, your screen or user name, in addition to any comments or submissions that you post or submit. We recommend that you guard your anonymity and sensitive information and that you not use your real name as your screen or user name to the extent that allows others to identify you. 
Your Ability to Edit and Delete Your Account Information and Preferences
You can edit or delete your Anime-Planet account information by going to the “Contact” page and following the instructions there.
We reserve the right to send you certain communications relating to the Anime-Planet service, such as service announcements, administrative messages and notifications that are considered part of your Anime-Planet account, without offering you the opportunity to opt out of receiving them.
After you delete your account, we may continue to post any recommendations, synopses, descriptions, reviews, ratings, lists, contest related information, comments and other information and data you posted through or in connection with your access to the site. In addition, we may reserve certain of your account information for the purpose of collecting and using aggregate statistical information related to our users generally, but without reference to any of your personal information. In addition, after your account is deleted, Anime-Planet may retain posts you made in a forum but will attribute those posts to a "guest" and not to you.
LINKS TO OTHER SITES
The Anime-Planet site may contain links to other websites. If you choose to visit an advertiser by "clicking on" a banner ad or other type of advertisement, or click on another third party link, you will be directed to that third party's website. The fact that we link to a website or present a banner ad or other type of advertisement is not an endorsement, authorization or representation that we are affiliated with that third party, nor is it an endorsement of their privacy or information security policies or practices. We do not exercise control over third party websites. These other websites may place their own cookies or other files on your computer, collect data or solicit personal information from you. Other websites and services follow different rules regarding the use or disclosure of the personal information you submit to them. We encourage you to read the privacy policies or statements of the other websites you visit.
CONFIDENTIALITY
We limit access to personal information about you to employees and contractors who we believe reasonably need to come into contact with that information to provide products or services to you or in order to do their jobs. We require all such employees and contractors to agree to protect such information. 
GOVERNING LAW
This Privacy Policy is governed by the law of the State of Washington, United States of America, without regard to conflict of law principles.
EUROPEAN PRIVACY DISCLAIMER
If you are located in the European Union, to the extent permitted by applicable law, you (and not Anime-Planet) are responsible for ensuring that information you provide conforms to all local data protection laws.
CHANGES TO THIS PRIVACY POLICY
Anime-Planet may update this policy. We will notify you about significant changes in the way we treat personal information by placing a prominent notice on our site.
QUESTIONS AND SUGGESTIONS
If you have questions or suggestions, please contact us via the Contact Us form.


